<?php

namespace App\Http\Requests;


class PermissionCreateRequest extends BaseRequest
{

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            "employee_id" => "required",
            "userRole" => "required",
        ];
    }

    public function messages()
    {
        return [
            'employee_id' => 'Select an employee.',
            'userRole' => 'Select permission.'
        ];
    }
}
